/* --------------------------------------------------------
    Main stylesheet
    Site: Premier Tech
    Created by: NOFOLO- http://www.nofolo.com
    Filename: global.css
   -------------------------------------------------------- */

/* --------------------------------------------------------
    COLORS
    
    Textes:
      Bleu Menu:    #002147
      Bleu foncé:    #083467
      Bleu Links    #002147
      Bleu pâle:    #4489dc
      Gris Foncé:    #434343
      Gris Menu Over  #454545
      Gris Standard:  #5b5b5b
      
    Fond:
      gris pâle:    #ebebeb
    
   -------------------------------------------------------- */

@import url(reset.css);
@import url(../fonts/fonts.css);

/********** commun *********/

* {font-size: 100%; padding: 0; margin: 0;}
body {font: 0.85em/1.333 arial,Verdana, sans-serif; margin: 0; padding: 0;
  color: #5a5a5a; background: #f1f1f1; }
:focus { outline: none;}
a:link, a {color: #4489dc; text-decoration: none;}
a:hover {color: #002147; text-decoration: underline;}
img {border: none;}
h1 {font-size: 2em; /*margin: 2em 0 0.5em; padding: 0.25em 0;*/}
h2 {font-size: 1.5em; /*margin: 2em 0 0.33em; padding: 0.25em 0;*/}
h3 {color:#434343;font: normal 1.2em 'SohoGothicProRegular'; /*margin: 2em 0 0.25em; padding: 0.125em 0;*/}
h4 {font-size: 1.1em; margin: 0.5em 0 0;}
h5 {font-size: 1em; margin: 0.5em 0 0;}
h6 {font-size: 0.85em; margin: 0.5em 0 0;}
p {margin: 0.33em 0 1em 0;}
ul, ol {margin: 1em 0; padding-left: 2.5em;}
dt {margin: 0.5em 0 0;}
dd {margin: 0.25em 0 0.5em 2.5em;}
pre, code, tt {font: 100% "Courier New", monospace; margin: 1em 0;}
code, tt {border-bottom: 1px solid #E3E3E3; padding: 0 1px;}
pre code {border-bottom: 0;}
small {font-size: 85%;}
big {font-size: 115%;}
sup {font-size: smaller; vertical-align: 0.5em; line-height: 1px;}
strong { font-weight: bold; }
em { font-style: italic; }
/*iframe { display: none; }*/
h2 strong { font-size: 1.6em; }
li.pdf {
  list-style: none !important;
  margin-left: -20px !important;
  min-height: 46px;
  padding: 0;
  
}

li.MajOffice
{
    list-style: none !important;
   margin-left: -20px !important;
  min-height: 46px;
  padding: 0;
}

.bleu { color: #4489dc;}
.bleuF { color: #002147;}
li.inline {
  display: inline-block;
  width: 300px;
}

li.pdf a {
  background: url(../img/icon_pdf.gif) 0 0 no-repeat;
  display: block;
  min-height: 31px;
  padding: 15px 0 0 45px;
}


#ie6 { background: red; color: #fff; height: 30px; text-align: center; }
#ie6 p { font-weight: bold;margin: 0 !important; padding: 0 !important; line-height: 30px; }

hr { display: none; }
.hr {
  background: #e6e6e6;
  border: 0;
  height: 4px;
  position: relative;
  margin-bottom: 10px;
}


input, select, button, textarea, option { font-family: Arial, Verdana, sans-serif; font-size: 100%; }
button,  select, option, input[type=submit] { cursor: pointer; }
label { cursor: default;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .clearfix {display: inline-block;}
* html .clearfix {height: 1%;} .clearfix {display: block;}


.displayInline { display: inline-block; }
.marginTop {margin-top: 2em !important;}

/* --------------------------------------------------------
    STRUCTURE
   -------------------------------------------------------- */
  #wrapper {
    background: #fff url(../img/back.png) repeat;
    margin: 0 auto;
    width: 1020px;
  }
  #container {
    background: url(../img/backTop.png) left top no-repeat;
    padding: 0 15px;
  }
  
  #mainContent, #mainContentFull {
    display: inline-block;
    margin: 60px 11px 0 20px;
    padding-bottom: 20px;
    position: relative;
    vertical-align: top;
    width: 710px;
    z-index: 2;
  }
  
  #mainContentFull {
    width: 950px;
  }
  
  aside {
    display: inline-block;
    font-size: 0.9em;
    margin: 60px 20px 0 0;
    position: relative;
    vertical-align: top;
    width: 224px;
    z-index: 1;
  }

/* --------------------------------------------------------
    HEADER
   -------------------------------------------------------- */
  header {
    height: 115px;
    position: relative;
    z-index: 10;
  }
  
  header h1 {
    margin: 0;
    padding: 0;
  }
  
  header h1 a {
    background: url(../img/logo-PremierTech.png) no-repeat;
    display: block;
    height: 81px;
    text-indent: -9999em;
    width: 244px;
  }
  
  nav.mainNav ul { margin: 0; padding: 0; list-style: none; }
  nav.mainNav ul li { float: left; }
    
/*** main navigation ***/  
  nav.mainNav a {
    background-image: url(../img/backMenu.png);
    background-position: 100% 0;
    background-repeat: no-repeat;
    color: #002147;
    display: block;
    float: left;
    font: 1.25em 'SohoGothicProRegular';
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 25px;
  }
  
  #pageAcc #mAccueil a, #pageProduits #mProduits a, #pageCarrieres #mCarrieres a, #pageEntreprise #mEntreprise a,
  #pageMarques #mMarques a
  {  color: #fff; background-position: 100% -64px; text-decoration: none; }
  nav.mainNav a:hover, nav.mainNav li:hover a
  {  background-position: 100% -32px; text-decoration: none; }
  
/*** sub navigation ***/
  .subNav {
    background: url(../img/smenuRight.png) right top no-repeat;
    display: none;
    float: left;
    height: 57px;
    position: absolute;
    margin-top: 32px;
    padding-right: 19px;
  }
  
   #mProduits a, #mCarrieres a, #mEntreprise a { cursor: default; }
   #mProduits .subNav a, #mCarrieres .subNav a, #mEntreprise .subNav a { cursor: pointer; }
  
  #pageProd #mProduits .subNav { display: block;}
  
  .subNav ul { background: url(../img/smenuLeft.png) left top no-repeat; display: block; height: 57px; padding-left: 19px; }
  
  .subNav ul li { float: left; padding: 15px 0 0 16px !important;}
  
  .subNav ul li.first {  }
  
  nav.mainNav .subNav a {
    background: none;
    color: #6a6a6a !important;
    font: 0.95em 'SohoGothicProRegular';
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0;
  }
  nav.mainNav li:hover .subNav a { color: #6a6a6a; }
  nav.mainNav .secNav a:hover, nav.mainNav li:hover .subNav a:hover, .subNav li.selected a { color: #002147 !important; }
  


/*** secondary navigation ***/
  nav.secondaryNav {
    position: absolute;
    right: 20px;
    top: 35px;
  }
  
  nav.secondaryNav a {
    color: #6a6a6a;
    font: 0.85em 'SohoGothicProRegular';
    margin-left: 10px;
    text-transform: uppercase;
  }
  
  nav.secondaryNav a:hover, #pagePress #mPresse, #pageContact #mContact { color: #454545 !important; text-decoration: none; }

/* Logo du 90 anniversaire PT */
.image90     
{
  position:absolute;
  top:-22px;     
  left:-60px;

}




/* --------------------------------------------------------
    MAIN CONTENT
   -------------------------------------------------------- */
  #mainContent h1, #mainContent h2, #mainContentFull h1 {
    color: #083467;
    font: normal 2em 'SohoGothicProRegular';
    margin: 0.33em 0 0.5em;
  }
  #mainContent h2 { font-size: 1.3em; }
  
  #mainContent table { margin: 0.33em 0 1em 0; width: 100%; }
  #mainContent table td { padding: 5px; width: 33%; }
  
  caption, h2.bande, h2.bande2 {
    background: #ebebeb;
    color: #083467;
    font: normal 1.15em 'SohoGothicProRegular';
    padding: 10px;
    text-align: left;
  }
  
  h2.bande {
    background: url(../img/backTitleDegrade.png) repeat-x;
    border-bottom: 1px solid #dcdcdc;
    cursor: pointer;
    font-size: 1.4em;
    margin-bottom: 0;
    position: relative;
  }
  h2.bande span {
    background: url(../img/iconsExpand.png) left top no-repeat;
    display: block;
    height: 19px;
    position: absolute;
    top: 13px;
    right: 10px;
    width: 19px;
  }
  h2.bande span.down { background: none; }
  
  #mainContent ul li { list-style: disc; margin: 0.33em 0; }
  
  a.back { font-size: 0.9em; }
  a.back:hover { text-decoration: none; }
  
  

/* --------------------------------------------------------
    FORMULAIRE
   -------------------------------------------------------- */
  form h2 { padding: 1.5em 0 1em;}
  
  #mainContent .input {
    background: url(../img/backInput.png) no-repeat;
    display: inline-block;
    height: 30px;
    width: 375px;
  }
  #mainContent .input input { font-size: 115%; border: 0; height: 16px; margin: 7px 10px; width: 354px;}
  
#mainContent .input input.aspNetDisabled { background: transparent; color: #aaaaa8; }  
  
  div.select { clear: left; margin: 0.33em 0 1em; }
  
  label { display: inline-block; padding-top: 7px; vertical-align: top; width: 150px; }
  
  div.skinnedSelect, div.skinnedSelectSmall {
    background: url(../img/backSelect.png) no-repeat;
    display: inline-block;
    height: 30px;
    position: relative;
  }
  
  div.skinnedSelectSmall { background: url(../img/backSelectSmall.png) no-repeat; margin-left: 6px; }
  
  div.skinnedSelect select, div.skinnedSelectSmall select {
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity = 0);
    moz-opacity: 0;
    height: 30px !important;
    -webkit-appearance: menulist-button;
    position: absolute;
    top:0;
    left:0;
    width: 408px;
  }
  
  div.skinnedSelectSmall select { width: 206px; }
  
  div.skinnedSelect .text, div.skinnedSelectSmall .text {
    color: #696868;
    float: left;
    font-size: 0.95em;
    text-indent: 10px;
    line-height: 30px;
    width: 408px;
  }
  
  div.skinnedSelectSmall .text { width: 206px; }
  
  #mainContent .textarea {
    background: url(../img/backTextarea.png) no-repeat;
    display: inline-block;
    height: 180px;
    width: 375px;
  }
  #mainContent .textarea textarea { font-size: 115%; border: 0; overflow: auto; height: 100px; margin: 7px 10px; width: 270px;}
  
  .upload { display: inline-block; margin: 0.33em 0 1em; overflow: hidden; position: relative; background: url(../img/backInputFile.png) no-repeat;vertical-align: top; }
  .upload, .upload_file { width: 192px; height: 30px; cursor: pointer; }
  body.fr .upload { background: url(../img/backInputFileFr.png) no-repeat !important; }
  
  .upload_file { opacity: 0; filter: alpha(opacity=0); position: absolute; right: 0px; top: 0; font-size: 40px;  }
  .upload span { display: inline-block;padding-left: 10px;width:120px; overflow:hidden; line-height: 30px; }
  
  button.btnPlus { border: none;   }
  
  .msg_erreur {
    color: red;
    display: block;
    margin-left: 155px;
  }
  
  .marginTopMinus {
    /*margin-right: 300px;*/
    position: relative;
    top: -10px;
  }
  
  #contact_form ul {
    display: inline-block;
    margin: 0 0 10px;
    padding: 0;
    width: 500px;
  }
  
  #contact_form ul li {
  display: inline-block;
  vertical-align: top;
  width: 180px;  
  }
  #contact_form ul li label {
    padding: 0 0 0 10px;
  }
  
  #recaptcha_area {
    margin-left: 155px;
    width: 400px;
  }
  
/* --------------------------------------------------------
    ASIDE
   -------------------------------------------------------- */
  
  aside hr { display: none; }
  aside .hr {
    background: #e6e6e6;
    border: 0;
    height: 4px;
    position: relative;
    margin-bottom: 10px;
    width: 224px;
  }
  
  aside section { border: 1px solid #c3c3c3; }
  aside section .hr { left: 0; margin: 0; width: 222px;}
  aside article { padding: 10px; }
  
  aside h1 {
    color: #083467;
    border-bottom: 1px solid #c3c3c3;
    font: normal 1.25em 'SohoGothicProRegular';
    padding: 10px;
  }
  
  aside h2 {
    color: #083467;
    font: normal 1.25em 'SohoGothicProRegular';
  }
  aside h3 {
    color: #242424;
    font-size: 1.1em;
    font-weight: normal;
  }
  
  aside a {
    color: #4489dc;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0 10px 10px;
    text-decoration: none;
    text-transform: uppercase;
  }
  aside article a { padding: 0; }
  aside a:hover { text-decoration: none; }
  
  #questions {
    background: url(../img/p-premiertech.gif) right 0 no-repeat;
    border: 1px solid #c3c3c3;
  }
  
  #questions a { margin-top: 10px; }
  
/* --------------------------------------------------------
    FOOTER
   -------------------------------------------------------- */
  footer {
    background: url(../img/backFooter.png) repeat-x;
    margin: 0 auto;
    min-height: 48px;
    padding: 15px 20px;
    width: 952px;
  }
  
  nav.footerNav, #copyrights {
    color: #6a6a6a;
    display: inline;
    font-size: 0.85em;
    margin-left: -10px;
  }
  
  nav.footerNav a {
    color: #6a6a6a;
    margin: 0 10px;
    text-decoration: none;
  }
  
  nav.footerNav a:hover { color: #454545; text-decoration: none;}
  
  #copyrights {margin-left: 10px; }
  
/* --------------------------------------------------------
    BOUTONS
   -------------------------------------------------------- */
  a.btn, span.btn {
    background-image:url(../img/boutonLeft.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: block;
    cursor: pointer;  
    height:29px;  
    padding-left:10px;
    text-decoration:none;
  }
  
  a.btn span, span.btn input {
    background-color: transparent;
    background-image:url(../img/boutonRight.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
    border: 0;
    color: #5a97e0;
    display:block;
    font-size: 0.85em;
    font-weight: bold;
    line-height: 1em;
    padding: 9px 30px 0 0;
    height: 20px;
    float:left;
    text-transform: uppercase;
  }
  span.btn input { height: 29px; padding: 0px 30px 0 0; }
  a.btn span:hover { color: #083467; }
  
  #mainContentAcc a.btn:hover, #mainContentAcc a.selected { background-position: 0 -29px; }
  #mainContentAcc a.btn:hover span, #mainContentAcca.selected span { background-position: 100% -29px; }
  
/* Bouton resume sans fleche*/

 a.btn2, span.btn2 {
    background-image:url(../img/boutonLeft.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: block;
    cursor: pointer;  
    height:29px;  
    padding-left:10px;
    text-decoration:none;
    margin-left:170px;
    margin-bottom:15px;
  }
  
  a.btn2 span, span.btn2 input {
    background-color: transparent;
    background-image:url(../img/boutonRightSansFleche.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
    border: 0;
    color: #5a97e0;
    display:block;
    font-size: 0.85em;
    font-weight: bold;
    line-height: 1em;
    padding: 9px 30px 0 0;
    height: 20px;
    float:left;
    text-transform: uppercase;
  
  }
  span.btn2 input { height: 29px; padding: 0px 30px 0 0;  }
  a.btn2 span:hover { color: #083467; }
  
  #mainContentAcc a.btn2:hover, #mainContentAcc a.selected { background-position: 0 -29px; }
  #mainContentAcc a.btn2:hover span, #mainContentAcca.selected span { background-position: 100% -29px; }



/* --------------------------------------------------------
    FLECHES
   -------------------------------------------------------- */
  .fleche {
    background-image: url(../img/fleches.png);
    background-repeat: no-repeat;
    display: inline-block;
    height:10px;
    margin-left: 5px;
    width: 20px;
  }
  
  .flecheBleueP { background-position: 0 0; }
  .flecheBleueF { background-position: -20px 0; }
  
/* --------------------------------------------------------
    Produits
   -------------------------------------------------------- */
   
  #top {
    margin: 60px 0 -20px;
    padding: 0;
    position: relative;
    z-index: 3;
  }
  
  ul.col3 li { margin-left: 19px; width: 301px; }
  ul.col4 li { margin-left: 12px; width: 227px; }
  
  #top li {
    /*cursor: pointer;*/
    display : inline-block;
    position: relative;
  }
  
  #top li strong {
    background: url(../img/bandeImg.png) 100% 0 no-repeat;
    bottom: 20px;
    color: #fff;
    font: 1.4em 'SohoGothicProRegular' !important;
    font-weight: normal !important;
    height: 32px;
    left: 0;
    line-height: 1em !important;
    padding: 10px 10px 0;
    position: absolute;
  }
  #top li strong.twoLines { padding-top: 3px; height: 39px; }
  
  ul.col3 li strong { width: 281px; }
  ul.col4 li strong { /*font-size: 1.4em !important;*/ width: 207px; }
  
  #top li strong span { display:block; font-size: 0.8em; line-height: 1em !important; }
  
  
  #top li strong.small {
    font-size: 1.1em !important;
    height: 39px;
    padding-top: 3px;
  }
  
  #top li:hover strong { background: url(../img/bandeImg.png) 100% bottom no-repeat; }
  .infoProduits {
    background: url(../img/infoProduitTop.png) no-repeat;
    display: none;
    font-size: 0.9em;
    left: -7px;
    min-height: 140px;
    padding: 20px 20px 0;;
    position: absolute;
    top: 174px;
    width: 470px;
    z-index: 3;
  }
  
  li.last .infoProduits {
    left:auto !important;
    right: -7px !important;
  }
  
  .infoProduits .colLeft, .infoProduits .colRight {
    display: inline-block;
    vertical-align: top;
    width: 260px;
  }
  
  .infoProduits .oneCol {  width: 400px; }
  
  .infoProduits .colRight {
    margin-left: 25px;
    width: 180px;
  }
  
  .infoProduits .bottom {
    background: url(../img/InfoProduitsBottom.png) no-repeat;
    bottom: -24px;
    height: 24px;
    left: 0;
    position: absolute;
    width: 510px;
  }
  
  .infoProduits ul { margin: 0 0 1em; padding: 0;}
  .infoProduits .colLeft ul li { width: 260px; }
  .infoProduits ul li { margin: 0 0 0.2em !important; padding: 0 !important; }
    
  .infoProduits .colLeft li, ul.list li {
    background: url(../img/bullet.png) left 0.5em no-repeat;
    list-style: none;
    margin-bottom: 0.33em !important;
    padding-left: 10px !important;
  }
  
/* --------------------------------------------------------
    Marques
   -------------------------------------------------------- */  
    #pageMarques #mainContent h2 {
      margin: 1.4em 0 0.33em;
      text-transform: uppercase;
     }
  
  .tableMarques a:hover { color: #002147 !important; }
  
  .tableMarques caption { margin: 0 0 10px; }
  
  .tableMarques caption a {
    font: bold 0.7em Verdana;
    color: #4489dc;
    padding: 3px 0 0;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-transform: uppercase;
  }
  
  
  
  .tableMarques div.infoMarque {
    background:url(../img/backMarques.png) no-repeat;
    display:none;
    height: 118px;
    padding: 15px 15px 15px 30px;
    position: absolute;
    top: -65px;
    right: 0;
    width: 396px;
    z-index: 3500;
  }

.tableMarques div.infoMarque.infoMarqueLeft {
  background:url(../img/backMarquesRight.png) no-repeat;
   padding: 15px 30px 15px 15px;
}
  
  .tableMarques div.infoMarqueLong {
    background: url(../img/backMarquesLong.png) no-repeat;
    height: 186px;
    top: -98px;
  }
.tableMarques div.infoMarqueLong.infoMarqueLeft {
  background:url(../img/backMarquesLongRight.png) no-repeat;
     padding: 15px 30px 15px 15px;
}
  
  .tableMarques div.infoMarque img {
    background: #fff;
    display: inline-block;
    height: 120px;
    margin-right: 10px;
    vertical-align: top;
    width: 160px;
  }
  
  .tableMarques div.infoMarque p {
    color: #818181;
    display: inline-block;
    font-size: 0.95em;
    line-height: 1.3em;
    vertical-align: top;
    width: 220px;
  }
  
  .tableMarques div.infoMarque a {
    color: #4489dc;
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    padding: 10px 0;
    text-decoration: none;
    text-transform: uppercase;
  }
  
  #mainContent .tableMarques td {
    color: #4489dc;
    
    width: 25%;
    position: relative;
  }
  
  #mainContent .tableMarques span { cursor: pointer; position: relative; }
#mainContent .tableMarques span .infoMarque { cursor: default !important; }
  
  
/* --------------------------------------------------------
    Nouvelles
   -------------------------------------------------------- */
  ul.listNews, ul.listNews li { list-style: none !important; margin:0 0 2em !important; ;padding:0; }
  
  
/* --------------------------------------------------------
    Événements
   -------------------------------------------------------- */

#mainContent .eventtable {margin: 0 0 0 0; padding: 0px 0px 0px 0px;}
#mainContent .eventtable img { vertical-align: top; }

/* --------------------------------------------------------
     Témoignage
   -------------------------------------------------------- */  
  #temoignage h1 { line-height: 1em; margin-bottom: 0.33em !important; padding: 0 !important; }
    #temoignage h2 { line-height: 1.3em; margin: 0 !important; }
    #temoignage h3 { line-height: 1.3em; font-size: 1.1em; }
    #temoignage div { margin-top: 1em; }
    /*#temoignage img { float: left; margin-right: 10px; }*/
    #temoignage img { display: inline-block; margin-right: 10px; vertical-align: top; width: 252px; }
    #temoignage div div.txtPhoto { display: inline-block; margin-top:0; width: 400px; }

  

/* --------------------------------------------------------
     Finance
   -------------------------------------------------------- */

    .imgFinance { display: inline-block; vertical-align: top; border: 1px solid #ccc; }
    .pdfEncours { display: inline-block; margin-left: 20px; margin-bottom:20px; vertical-align: top; }

table.finances thead th { padding: 5px 0; }
table.finances thead th, table.finances thead td { background-color: #EBEBEB;}
    table.finances th { font-weight:normal; text-align: left; padding-left: 10px !important; vertical-align: middle; width: 400px !important; }
    table.finances td { text-align: center; vertical-align: middle; width: 50px !important; }



.addthis_floating_style
{
  top:134px;
  padding-botton:1px;
  margin-left:990px;
  position:absolute;
  border-top-left-radius:0px !important;
  border-top-right-radiux:4px !important;
  border-bottom-right-radius:4px !important;
  border-bottom-left-radius:0px !important;
  background-image: url("../media/28768/fondmediassociaux.png") !important;
  background-attachment:scroll !important;
  background-repeat: repeat-y !important;
  background-position-x:0px !important;
  background-position-y:0px !important;
  background-size:auto !important;
  background-origin:padding-box !important;
  background-clip:border-box !important;
  background-color:rgb(255,255,255) !important;
  
}

.addthis_32x32_style.addthis_floating_style a
{
  height:34px !important;
  padding-top:0px !important;
  padding-right:0px !important;
  padding-bottom:0px !important;
  padding-left:1px !important;
}


.addthis_toolbar_careers_align
{
 
  margin-left:230px;
}


.tableMajOffice { margin: 0.33em 0 1em 0 !important; width: 75% !important; }
.tableMajOffice td { padding: 5px; width: 25%!important; }


































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
